[typo] Typo-list Digest, Vol 13, Issue 19

Kevin Ballard kevin at sb.org
Fri Apr 14 22:17:42 EDT 2006

It's possible rake migrate broke because Rails 1.1 wants Rake 0.7,  
and if you still had 0.6.2 it could cause problems.

In any case, instead of hand-patching your database, which people  
I've heard have done that usually end up having problems later on  
down the road, I suggest you hop over to irc://irc.freenode.net/#typo  
(using your favorite IRC client) and talk to us about it. That said,  
AFAIK migrations should be working fine for everybody now, even on  

On Apr 14, 2006, at 1:08 PM, mathew wrote:

> Well, my experience is that when my web host upgraded to Rails 1.1,  
> typo
> 2.6 broke. When I tried to upgrade to trunk, rake migrate didn't  
> work. I
> spent most of an afternoon comparing database schemas and patching
> things up by typing raw SQL commands and quick Ruby scripts.

Kevin Ballard
kevin at sb.org

-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 2378 bytes
Desc: not available
Url : http://rubyforge.org/pipermail/typo-list/attachments/20060414/453b7e98/attachment.bin 

More information about the Typo-list mailing list